DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #19

Anh Tuyén - TTCT - DVCM khéng thao tac dugc trén TTCT
05/12/2020 10:42 AM - Tuyén Lé Thanh

Status: Closed Start date: 05/12/2020
Priority: Normal Due date:

Assignee: Tuyén Lé Thanh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/12/2020 10:48 AM - Truong Nguyen Vu

- DVCM phai c6 céc budce digu chuyén cong viéc cho nhan vién xtr ly, sau do trudng don vj phé duyét

#2 - 09/29/2020 10:30 AM - Luc Tran Van

- Status changed from New to Closed

Files

Loi 0.PNG 71.4 KB 05/12/2020 Tuyén Lé Thanh

Loi 1.PNG 164 KB 05/12/2020 Tuyén Lé Thanh
